
/* Reset
-------------------------------------------------------------------------------------------- */
* {
	padding: 0;
	margin: 0;
	border: 0;
}

html, body, .container, .scroller {
	/*height: 100%;*/
}

/* Positioning
-------------------------------------------------------------------------------------------- */
.scroller {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	height: 100%;
}

.container,
.scroller,
.scroller-inner,
.menu-trigger,
.mp-pusher {
	position: relative;
}

@media screen and (max-width: 770px) {
	.scroller-inner {
		min-height: 100%;
	}
}

.container {
	overflow-x: hidden;
	height: 100%;
}

.mp-pusher {
	left: 0;
	height: 100%;
}

.mp-header{
	position: relative;
	z-index: 2;
	height: 100px;
	font-size: 3.0rem;
	background-color: #b01622;
	color: #fff;
	border-bottom: 2px solid #29412c;

}

.mp-header-txt {
	position: absolute;
	top: 30%;
	left: 20px;
	font-size: 32px;
	line-height: 3rem;
	height: 3rem;
}



.mp-header-icon{
	position: absolute;
	top: 6px;
	left: 110px;
}

.mp-menu {
	position: absolute; /* we can't use fixed here :( */
	top: 0;
	left: 0;
	z-index: 1;
	width: 300px;
	height: 100%;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

.mp-menu ul {
	padding: 0;
}

@media screen and (max-width: 700px) {
    .mp-menu {
    	width:270px;
	}
}




/* Menu Trigger Button
-------------------------------------------------------------------------------------------- */
.menu-trigger {
	z-index: 100000;
	position: static;
	font-family: 'ruanda';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-size:2.5rem;

 	cursor: pointer;
	color:#29422c;
	display:none;


/*
	z-index: 100000;
	position: fixed;
	top:0;
	left:0;

	font-family: 'ruanda';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-size:25px;
    line-height: 1;

	cursor: pointer;
	padding: 3px 3px;
	color:#4c4c4c;
	width:50px;
	height:50px;
	display:none;
	background: url(../images/halbkreis.svg) no-repeat left top;
	*/
}

/* Menu Sitebar
-------------------------------------------------------------------------------------------- */
/* Navigation Level
---------------------------------------------------------- */
.mp-level {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scroll: touch;
}

.mp-menu ul{
	list-style: none;
}
.mp-menu ul li{
	width:100%;
	margin: 0;
}
.mp-menu ul li a,
.mp-menu ul li span {
    display: block;
    /*padding: 15px;*/
}


/* Meta-Navigation
--------------- */
.mp-level-meta,
.mp-level-menu {
	padding-bottom: 24px;

	/* theme */
	background-color: #484f54;
	box-shadow: 0 -2px rgba(0, 0, 0, 0.2) inset;
	border-bottom: 1px solid #60666a;
}


/* Sub-Navigations
--------------- */
.mp-submenu {
	display: none;
	margin:0;

	/* theme */
	background-color: #60666a;
}

.submenu-trigger {
	position: relative;
	cursor: pointer;
}

.mp-menu .submenu-trigger:hover {
	/*color: #0070E8;*/
}

.submenu-trigger:after {
	content: "\35";
	position: absolute;
	top: 50%;
	right: 12px;
	display: block;
	margin: -12px -3px 0 -7px;
	font-size: 1.5rem;
	font-family: 'ruanda';
    speak: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    color: #29422c;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.submenu-trigger.is-opened:after {
	content: "\34";
    color: #29422c;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.off.submenu-trigger.is-opened:after {
	content: "\34";
	margin-top: -13px;
	color: #fff;
}






.submenu-trigger.is-opened + .mp-submenu {
	display: block;
}



/* Overlays for pusher and for level that gets covered
---------------------------------------------------------- */
.mp-pusher:after,
.mp-level:after,
.mp-level:before {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	opacity: 0;
}

.mp-pusher:after,
.mp-level:after {
	background-color: rgba(0,50,90,0.3);
	-webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-o-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	z-index:5000;
}

.mp-level:after {
	z-index: -1;
}

.mp-pusher.mp-pushed:after,
.mp-level.mp-level-overlay:after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
	cursor: pointer;
}

.mp-level.mp-level-overlay {
	cursor: pointer;
}

.mp-level.mp-level-overlay.mp-level:before {
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 1;
}

/**
 * Switches the "menu"-icon into a cross (x) as soon as the
 *	 off-canvas-navigation has been opened. Has no effect on
 *	 the standard navigation. The icon is borrowed from the
 *	 icon-font.css because a fixed class is set in the markup
 *	 which we usually cannot override (except via js)
 */
.mp-pushed .menu-trigger:before,
.menu-trigger:before {
	content: "\6b";
	font-size: 3rem;
}

.mp-pusher,
.mp-level {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}


/* Theming
-------------------------------------------------------------------------------------------- */

/*---------------- LEVELabhängig -----------------------------*/

.level-1 .mp-submenu a,
.level-1 .mp-submenu a:link,
.level-1 .mp-submenu a:active,
.level-1 .mp-submenu .submenu-trigger {
	/*box-shadow: 0 -2px rgba(0, 0, 0, 0.2) inset;*/
	border:_none;
	/*border-left: 8px solid #004ea2;*/
	background-color: #e7e9e1;
/*	padding-left: 25px;*/
	/* Typografie */
	text-decoration: none;
	font-size: 1.0rem;
	line-height: 1.5rem;
	color:#364e3a;
}
.level-2 .mp-submenu a,
.level-2 .mp-submenu a:link,
.level-2 .mp-submenu a:active,
.level-2 .mp-submenu .submenu-trigger {
	/*box-shadow: 0 -2px rgba(0, 0, 0, 0.2) inset;*/
	border:none;
	/*border-left: 8px solid #004ea2;*/
	background-color: #EDEFE9;	
	padding-left: 25px;
	/* Typografie */
	text-decoration: none;
	font-size: 1.0rem;
	line-height: 1.8rem;
	color:#364e3a;
}
.level-3 .mp-submenu a,
.level-3 .mp-submenu a:link,
.level-3 .mp-submenu a:active,
.level-3 .mp-submenu .submenu-trigger {
	/*box-shadow: 0 -2px rgba(0, 0, 0, 0.2) inset;*/
	border:none;
	/*border-left: 8px solid #004ea2;*/
	background-color: #F9F9F7;	
	padding-left: 45px;
	/* Typografie */
	text-decoration: none;
	font-size: 0.8rem;
	line-height: 1.2rem;
	color:#364e3a;
}
.mp-submenu a:hover {
	background-color: #364e3a;
	color: #fff;
}

/*---------------- LEVELabhängig -----------------------------*/
.container {
	background: #ffffff;
}

.mp-level {
	background: #eaeaea;
}

.mp-menu a,
.mp-menu a:link,
.mp-menu a:active,
.mp-menu .submenu-trigger {
	/*box-shadow: 0 -2px rgba(0, 0, 0, 0.2) inset;*/
	border-bottom: 1px solid #c8c9c9;
	display:block;
	padding: 12px 12px 12px 1rem;
	background-color: #fff;
	/* Typografie */
	text-decoration: none;
	color:#000;
	font-size: 1.rem;
	font-weight: normal;
}

.off.submenu-trigger.is-opened{
	background-color: #354d39;
	color:#ffffff;
	font-weight: bold;
}


.mp-submenu a,
.mp-submenu a:link,
.mp-submenu a:active,
.mp-submenu .submenu-trigger {
	/*box-shadow: 0 -2px rgba(0, 0, 0, 0.2) inset;*/
	/*border-left: 8px solid #004ea2;*/
	background-color: #ededed;
	/*
	background: #ededed url(../bilder/offcanvas_trenner.png) no-repeat left bottom;
	*/
	/*padding-left: 25px;*/
	/* Typografie */
	text-decoration: none;
	font-size: 1.4rem;
	line-height: 2.6rem;
	color:#000000;
}

.mp-menu .teamviewer a,
.mp-menu .teamviewer a:link,
.mp-menu .teamviewer a:active,
.mp-menu .teamviewer .submenu-trigger {
	/*border:none;*/
	border-left: 0;
	background: none;
	padding: 0;
	/* Typografie */
	text-decoration: none;

	color:#bfc3c4;
}

.teamviewer-txt {
	position: relative;
	top: -43px;
	left: 22px;
	font-size: 1.7rem;
}


.mp-submenu li:last-child  a {
	background-image: none;
}

.mp-submenu li:last-child {
	background-color: #ededed;
}

.mp-level-deliverer a,
.mp-level-deliverer a:link,
.mp-level-deliverer a:active {
	color: #9ca3a6;
}

.mp-menu a:hover {
/*	color: #0070E8;*/
}

/* Active navigation - themeing */
.mp-menu a.mp-level-active,
.mp-menu span.mp-level-active {
	background-color:#004ea2;
	color:#ffffff;
	/* Color */
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, ##0070E8),
	color-stop(1, #004ea2)
	);
	background-image: -o-linear-gradient(top, #0070E8 0%, #004ea2 100%);
	background-image: -moz-linear-gradient(top, #0070E8 0%, #004ea2 100%);
	background-image: -webkit-linear-gradient(top, #0070E8 0%, #004ea2 100%);
	background-image: -ms-linear-gradient(top, #0070E8 0%, #004ea2 100%);
	background-image: linear-gradient(to bottom, #0070E8 0%, #004ea2 100%);
}

.mp-menu a.mp-level-active:hover,
.mp-menu span.mp-level-active:hover {
	/*color: #ffffff;*/
}

.mp-level-deliverer a.mp-level-active:hover {
	/*color: #9ca3a6;*/
}

.mp-menu a.t-meta-nav {
	/*border-bottom: 1px solid #aaacae;
	background-color: #f5f4f4;
	color: #7c7b7b;*/
}

.mp-menu a.t-meta-nav:hover {
	/*color: #0070E8;*/
}




/* Text at absolute bottom
----------------------- */
.info-footer {
	padding: 24px 10px 10px 10px;

	/* theme */
	color:#9ca3a6;
	font-size: 10px;
	font-size: 1rem;
}



/* SCF Definition View
-------------------------------------------------------------------------------------------- */
/* Ausblenden der Metanavigation ab iPad 2 Hochformat*/
@media screen and (max-width: 770px) {
    #metanavigation  {
   		display:none;
	}
}

